# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = opera
pkgbase = opera
xdata = pkgtype=pkg
pkgver = 123.0.5669.23-1
pkgdesc = A fast and secure web browser
url = https://www.opera.com/
builddate = 1762324086
packager = Unknown Packager
size = 360702013
arch = x86_64
license = custom:opera
backup = etc/opera/default
depend = gtk3
depend = alsa-lib
depend = libnotify
depend = curl
depend = nss
depend = libcups
depend = libxss
depend = ttf-font
depend = desktop-file-utils
depend = shared-mime-info
depend = hicolor-icon-theme
optdepend = qt6-base
optdepend = qt5-base
optdepend = opera-ffmpeg-codecs: playback of proprietary video/audio
optdepend = upower: opera battery save
